# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-06 11:05+0200\n"
"PO-Revision-Date: 2009-04-06 17:03+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: profiledialog.cpp:41
msgid "Profile Configuration"
msgstr "Profile Configuration"

#: profiledialog.cpp:45
msgid "OpenChange Profiles"
msgstr "OpenChange Profiles"

#: profiledialog.cpp:60
msgid "Add Profile"
msgstr "Add Profile"

#: profiledialog.cpp:65
msgid "Edit Profile"
msgstr "Edit Profile"

#: profiledialog.cpp:70
msgid "Make default"
msgstr "Make default"

#: profiledialog.cpp:75
msgid "Remove Profile"
msgstr "Remove Profile"

#: profiledialog.cpp:80
msgid "Close"
msgstr "Close"

#: profileeditdialog.cpp:45
msgid "Add / Edit Profile"
msgstr "Add / Edit Profile"

#: profileeditdialog.cpp:49
msgid "Profile name"
msgstr "Profile name"

#: profileeditdialog.cpp:57
msgid "Username"
msgstr "Username"

#: profileeditdialog.cpp:65
msgid "Password"
msgstr "Password"

#: profileeditdialog.cpp:74
msgid "Server name or address"
msgstr "Server name or address"

#: profileeditdialog.cpp:82
msgid "Local machine name or address"
msgstr "Local machine name or address"

#: profileeditdialog.cpp:93
msgid "Authentication domain"
msgstr "Authentication domain"

#: profileeditdialog.cpp:99
msgid ""
"The authentication domain (also known as realm) to use for this account. Ask "
"your exchange server administrator if you are do not know about this."
msgstr ""
"The authentication domain (also known as realm) to use for this account. Ask "
"your exchange server administrator if you are do not know about this."

#: profileeditdialog.cpp:106
msgid "OK"
msgstr "OK"

#: profileeditdialog.cpp:111
msgid "Cancel"
msgstr "Cancel"
